/***************************************\
BFI Matura Projekt CSS:
\***************************************/

.body {
	background-color:#FFFFFF;
	margin:0px 0px 0px 0px;
}

.content {
	background-color:#FFFFFF;
	margin:0px 0px 0px 0px;
}

.flt {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#222222;
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
}

.flt_bold {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:bold;
	color:#222222;
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
}

.head {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px;
	font-weight:bold;
	color:#921d1d;
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
}

.head_error {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:bold;
	color:#9d272c;
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
}

a {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#222222;
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
}
		
a:hover, a:active { color:#222222; text-decoration:none; }
a:link, a:visited { color:#222222; text-decoration:underline; }

.link {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px;
	font-weight:bold;
	color:#990000;
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
}

.link:link, .link:visited 	{ color:#990000; text-decoration:none; }
.link:hover, .link:active 	{ color:#990000; text-decoration:underline; }

.sublink {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	font-weight:normal;
	color:#990000;
	padding-left:0px;
	padding-right:0px;
	text-decoration:none;
}

.sublink:link, .sublink:visited 	{ color:#990000; text-decoration:underline; }
.sublink:hover, .sublink:active 	{ color:#220000; text-decoration:underline; }

input, textarea, select, option, radio, checkbox {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-Color:#FFFFFF;
	color:#222222;
	padding-left:0px;
	padding-right:0px;
	width: 150px;
	border:1px solid #000000;
}

#border {
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-top:1px solid #000000; 
	border-bottom:1px solid #000000;
}


#verlauf { position:fixed; top: 0px; left:0px; }
* html div#verlauf { top: 0px; left:0px; position:absolute; }


#center {
	position:absolute;
	top: 40%;
	left: 40%;
	border:1px solid #000000;
	background-Color:#FFFFFF;
	margin-top: -100px;*/
	margin-left: -150px;*/
}
